package movierental.MoviePriceCalculation;

public class RegularMoviePriceCalculation implements MoviePriceCalculationStrategy {
    @Override
    public double calculatePrice(int daysRented) {
        double thisAmount = 2;
        if (daysRented > 2) {
            thisAmount += (daysRented - 2) * 1.5;
        }
        return thisAmount;
    }
}
